[IWWXDC_RR]
酒店名称=1
菜品类别表=1
菜品表=1
菜品套餐表=1
菜品套餐内容表=1
客户要求表=1
退菜理由表=1
房台信息表=1
退出时删除所有命令=0
整桌催菜统一打印=0
转台时打印转台单=0
退出时压缩数据库=0
推荐菜品表=1
推荐菜品内容表=1
退出时删除已执行命令=1
退出时删除未执行命令=1
单据编号中加入房台号=0
点套餐时加入套餐明细项=0
菜品关联做法表=1
菜品套餐分组表=1
特价菜品表=1
桌台区域表=1
桌台表=1
客人类型表=1
滚动字幕=1
服务员=1
短信息表=1
菜品特征表=1
菜品关联特征表=1
出品部门表=1
赠菜理由表=1
允许赠菜=1
电子菜谱图片(图片放在点菜系统目录下的data文件夹中,以菜品编号为名称的jpg文件)=0
[IWWXDC_XZDCQ]
选择点菜器=1
[IWWXDC_DCMS]
点菜模式=1
[IWWXDC_KXHZ]
KXHZ=0
[IWWXDC_BZ]
BZ=1
[IWWXDC_TPHLXTX]
TPHLXTX=0
